body{
    background-image: url("media/programmerArt/background.png");
    background-position:  top;
    background-size: cover;
    user-select: none;
}

.content {
    /* temporary Of course but its just organized like this so we can have a single window styleclass rather than reusing styles */
    background-color: rgb(255, 164, 225);
    border-radius: 5%;
    box-sizing: border-box;
}

.toIndexTutorialBtn {
    position: absolute;
    top: 10px;
    right: 50px;
    background: rgb(255, 164, 225);
}

#tutorialContainer {
    text-align: center;
    display: block;
    background-color: rgb(255, 164, 225);
    width: 55%;
    margin: auto;
}

.settings {
    position: fixed;
    bottom: 0;
    right: 0;
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    gap: 5%;
    width: 25%;
    text-align: center;
}

.shop {
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    width: 25%;
    gap: 5%;
    text-align: center;
}

.button {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-content: center;
    cursor: pointer;
    overflow: hidden;
    padding: 2.5%;
    min-width: 35%;
    aspect-ratio: 1;
}

.display {
    background-color: rgba(173, 232, 255, 128);
    border-width: 1px;
    border-color: black;
    width: fit-content;
    padding: 0 5px 0;
    border-radius: 10px;
    font-family: "Comic Sans MS", sans-serif;
    font-weight: bold;
}


.box {
    margin: 15% auto auto;
    width: 5%;
    padding: 5%;
    cursor: pointer;
    background: red;
}

.hidden {
    visibility: hidden;
}

.salePopup {
    position: fixed;
    width: 10%;
    background-color: pink;
    left: 45%;
    top: 50%;
    border-radius: 10px;
    padding: 5px;
}

.saleInput {
    width: 10%;
}

.shadow {
    position: fixed;
    background-color: black;
    opacity: 70%;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
}

.grey {
    background-color: grey;
}

.shake {
    animation: horizontal-shaking 0.25s linear
}

@keyframes horizontal-shaking {
 0% { transform: translateX(0) }
 25% { transform: translateX(5px) }
 50% { transform: translateX(-5px) }
 75% { transform: translateX(5px) }
 100% { transform: translateX(0) }
}
